/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

.nav a:hover {
background: #209C48 !important;
color: #fff !important;
}
ul.mini-cart li .widget {background: #209C48;}

.nav a:hover, .nav li:hover a {
background: #209C48 !important;
color: #fff !important; 
}
ul.mini-cart li .widget, #featured article header {background: #209C48;}

.nav li.current-menu-item > a {
background: #209C48;

media="all"
.mini-cart a.cart-parent {
display: block;
padding: 5px 10px;
text-align: left;
color: #fff;
background: #209C48;




